using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.ComponentModel.DataAnnotations;

namespace WillItScale.Models
{
    public class Idea
    {
        [Editable(false)]
        public int Id { get; set; }

        [Required, MaxLength(140)]
        public string Content { get; set; }

        [Display(Name = "Date Created"), Editable(false)]
        public DateTime? CreatedAt { get; set; }

    }
}